LDAPFRIENDLY(5)

NAME
ldapfriendly - configuration file for LDAP friendly routines

SYNOPSIS
ETCDIR/ldapfriendly

DESCRIPTION

The file ETCDIR/ldapfriendly contains simple mapping information used by the ldap_friendly_name(3) routine. Blank lines and lines that have a first character of `#' are treated as comments and ignored. The configuration information consists of lines that contain an "unfriendly" name, a tab, and a "friendly" name.

Other friendly mapping files can be created and used by ldap_friendly_name(3). Just use the same format as that described above and include the file name in the ldap_friendly_name() call.

FILES
ETCDIR/ldapfriendly

SEE ALSO
ldap(3), ldap_friendly_name(3)